Page MenuHomePhabricator

Add pageviews by country cassandra oozie job
Closed, ResolvedPublic8 Story Points

Description

We need two new jobs that pull data from hive into Cassandra on a daily and monthly basis. As discussed with @JAllemandou, this has two steps:

  1. Backfill per country data from the beginning of time
  2. Add monthly and daily jobs.

Event Timeline

fdans created this task.Nov 28 2017, 4:15 PM

Change 394062 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/refinery@master] [wip] Add pageview by country oozie jobs

https://gerrit.wikimedia.org/r/394062

fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Nov 29 2017, 4:00 PM

Change 394062 merged by Joal:
[analytics/refinery@master] Add top by country pageviews oozie jobs

https://gerrit.wikimedia.org/r/394062

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jan 3 2018, 5:03 PM
Nuria closed this task as Resolved.Jan 3 2018, 10:57 PM